<?PHP 
if($webdataTest == 0){

if($wssiteL == ""){
include("./../".$SYSX."/function/check-webdata-test1-1.inc.php");
}else{
include("./../".$SYSX."/function/check-webdata-test1-2.inc.php");
}

}
?>

<script>
document.addEventListener('DOMContentLoaded', function(){
var timer;
timer=setTimeout('window.location="check-webdata-test2.php"',3500)
}, false);
</script>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td>
<?PHP echo $webdata24;
include("./../function/autoD.inc.php");
echo "
<br>
<br>
<a href='check-webdata-test2.php'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$webdata4L."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
